export const navigation = [
  {
    label: "About Us",
    items: [
      {
        label: "Mission Statement",
        link: "/about/mission",
      },
      {
        label: "Sustainability",
        link: "/about/sustainability",
      },
      {
        label: "Hire us!",
        link: "/about/hire",
      },
      {
        label: "Support Our Work 💜",
        link: "/about/donate",
      },
      {
        label: "Contact",
        link: "/about/contact",
      },
      {
        label: "Mentorship",
        link: "/about/mentorship",
      },
    ],
  },
  {
    label: "Legal Information",
    items: [
      {
        label: "Terms of Service",
        link: "/legal/terms",
      },
      {
        label: "Privacy Policy",
        link: "/legal/privacy",
      },
      {
        label: "Software License",
        link: "/legal/license",
      },
      {
        label: "Security Policy",
        link: "/legal/security",
      },
      {
        label: "DMCA and Copyright",
        link: "/legal/dmca",
      },
      {
        label: "Subprocessors List",
        link: "/legal/subprocessors",
      },
      {
        label: "Government Actions",
        link: "/legal/government",
      },
    ],
  },
  {
    label: "Community Policies",
    items: [
      {
        label: "Code of Conduct",
        link: "/community/coc",
      },
      {
        label: "Community Guidelines",
        link: "/community/guide",
      },
      {
        label: "Appeal a Sanction",
        link: "/community/appeal",
      },
    ],
  },
  {
    label: "Development Documentation",
    items: [
      {
        label: "Contributing Guide",
        link: "/dev/contributing",
      },
      {
        label: "Contributor Covenant",
        link: "/dev/covenant",
      },
      {
        label: "Style Guide",
        link: "/dev/style",
      },
      {
        label: "Issue/PR Labels",
        link: "/dev/labels",
      },
      {
        label: "Development Environment",
        link: "/dev/environment",
      },
      {
        label: "Server Setup",
        link: "/dev/servers",
      },
      {
        label: "VTubing Setup",
        link: "/dev/vtubing",
      },
    ],
  },
  {
    label: "Project Documentation",
    items: [
      {
        label: "ESLint Config",
        link: "/projects/eslint-config",
        badge: { text: "v5.1.0", variant: "tip" },
      },
    ].sort((a, b) => a.label.localeCompare(b.label)),
  },
  {
    label: "Staff Guidelines",
    items: [
      {
        label: "Staff Handbook",
        link: "/staff/handbook",
      },
      {
        label: "Join our Team",
        link: "/staff/apply",
      },
    ],
  },
  {
    label: "Miscellaneous Documents",
    items: [
      {
        label: "Managing Local Music",
        link: "/misc/music",
      }
    ]
  },
  {
    label: "Sitemap",
    link: "https://sitemap.nhcarrigan.com",
    attrs: {
      target: "_blank",
    }
  }
];
