---
title: Mentorship Programme Terms and Conditions
---

Here at NHCarrigan, we are dedicated to lowering the barriers of entry into tech and helping underprivileged/under-represented classes reach their goals. As part of this mission, we offer a mentorship programme ("Programme").

## 1. Introduction

These Terms and Conditions (“Terms”) outline the Programme provided by NHCarrigan (“Company”) and apply to all participants enrolled in the Programme. By enrolling, you (the "Mentee") agree to abide by these Terms. The Programme cost is $200 USD per month.

### 1.1. Enrolment

To enrol in the Programme, [fill out the application](https://forms.nhcarrigan.com/form/gNv4NYZmdiMWpkUcnknII2yYCvnYNGAmabG5O5He9Mo).

## 2. Programme Services

Upon successful enrolment, the Mentee receives the following benefits:

### 2.1 Monthly 1:1 Sessions

Participants are entitled to one monthly 1:1 session with a mentor to discuss progress, set goals, and address any questions. Scheduling of these sessions is subject to mutual agreement and the mentor’s availability.

### 2.2 Private Discord Channel

Participants will have access to a private Discord channel exclusively for Mentees. This channel offers priority response times from the NHCarrigan team. All participants must adhere to the Discord Code of Conduct found [here](https://docs.nhcarrigan.com).

### 2.3 Group Meetings

If the Programme enrols five (5) or more participants within a given month, all Mentees will be invited to a monthly group meeting. This meeting will provide opportunities for group discussions, shared experiences, and networking.

### 2.4 Maintainer-Level Access to Open Source Projects

Participants will gain maintainer-level access to NHCarrigan’s open-source projects for hands-on work experience. This access is a privilege and requires adherence to project guidelines, which can be reviewed [here](https://docs.nhcarrigan.com).

### 2.5 Internship and Resume Building

Participants will have the opportunity to build their resumes through an internship with NHCarrigan. This includes eligibility for project contributions and collaboration with the NHCarrigan team.

### 2.6 Ongoing Support and Resources

Mentees will receive continuous resume reviews, personalized learning roadmaps, and dedicated guidance for the duration of their membership. Additional resources and Programme updates will be provided as part of this lifetime membership support.

## 3. Payment Terms

The Programme fee of $200 USD is due at the start of each month to retain membership. Failure to make payments may result in suspension or termination of services.

## 4. Code of Conduct

Participants agree to uphold the Company’s Code of Conduct and other policies, as outlined in the [NHCarrigan Documentation](https://docs.nhcarrigan.com/commnuity/coc.md).

## 5. Programme Modifications

NHCarrigan reserves the right to modify Programme features, benefits, and terms at any time. Notification of such changes will be provided to participants with as much advance notice as possible.

## 6. Termination and Cancellation

Participants may cancel their membership at any time, effective at the end of the current billing cycle. Refunds will not be issued for partial months. NHCarrigan reserves the right to terminate membership if a participant violates any of these Terms.

## 7. Contact Information

For questions or further information, please contact the NHCarrigan team through the official support channels listed in the [documentation](https://docs.nhcarrigan.com/about/contact).
