---
title: Appealing a Sanction
---

Our moderators exercise careful discretion when implementing disciplinary measures (including but not limited to temporary suspensions, permanent bans, or other access restrictions). However, we acknowledge that misunderstandings or errors may occasionally occur.

If you believe you have been unjustly restricted from participating in our community, you may initiate our formal appeal process as outlined below.

:::caution[Warning!]
Submitting multiple appeals for the same sanction will result in our appeals team automatically denying your request.
:::

## 1. Preparing Your Appeal

Prior to submitting an appeal, please ensure you have the following information ready:

1. Confirmation that you have thoroughly reviewed and understood our Community Guidelines and Terms of Service.
2. An explicit statement of your commitment to adhere to all applicable rules and policies.
3. Your understanding of the specific sanction levied against you and the alleged violation(s) cited.
4. A clear and concise explanation of why you believe the moderation decision was erroneous or disproportionate.
5. A statement detailing your motivations for seeking reinstatement and the potential positive contributions you intend to make to our community.

Please note that incomplete or inadequately prepared appeals may be summarily dismissed. You can [find your sanction in our logs](https://moderation.nhcarrigan.com) to review.

## 2. Appeal Submission Process

To submit your appeal, please complete the form available at the following link:

[Submit a Sanction Appeal](https://forms.nhcarrigan.com/form/l3PC15yalSWjdZASTQvGo22q_uj_7OtXAhZdcW35ev8)

## 3. Important Disclaimers

- Submission of an appeal does not guarantee its approval.
- The decision of the appeals review panel is final and binding.
- We reserve the right to deny or revoke access to our services at any time, for any reason, at our sole discretion.
- Repeated violations or abuse of the appeals process may result in permanent ineligibility for reinstatement.

By submitting an appeal, you acknowledge that you have read, understood, and agree to abide by the terms outlined in this document.
