---
title: Naomi's VTubing Setup
---

Naomi uses her VTuber model for all of her client meetings, as well as streaming. Getting the software to work on Linux is a bit of a nightmare, so this page documents how she does so.

## 1. OpenSeeFace

In order to track her webcamera, OpenSeeFace needs to be run independently as a native script.

### 1.1. Installation

This should all be done in your home `~` directory.

- Begin by cloning the repository:
  - `git clone https://github.com/emilianavt/OpenSeeFace`
  - `cd OpenSeeFace`
- You will need to prepare Python
  - Install the packages: `yay -Sy python python-virtualenv`
  - Prepare the environment: `virtualenv -p python3 env`
  - Source the environment: `source env/bin/activate`
  - Install the dependencies: `pip3 install onnxruntime opencv-python pillow numpy`

### 1.2. Running

```
cd OpenSeeFace
source env/bin/activate
python facetracker.py -c 0 -W 1280 -H 720 --discard-after 0 --scan-every 0 --no-3d-adapt 1 --max-feature-updates 900
```

## 2. VSeeFace

VSeeFace does not run natively, and will need to run with Wine.

### 2.1. Installation

[Download and run the installer](https://www.vseeface.icu/#download). When selecting a directory, put it in `~/VSeeFace`.

### 2.2. Running

```bash
wine ~/VSeeFace/VSeeFace.exe --background-color "#00FF00"
```

The `--background-color` flag creates a green screen background to be chroma-keyed out by OBS.

## 3. OBS

OBS allows for virtual camera, as well as for streaming.

### 3.1. Installation

The `obs-studio-git` AUR package is Naomi's current installation.
